Systemkrav på iMac 27"?

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Har en DW 4.2 med mac os 10.5.7 men det går inte att starta med DvD:n. Kräver nya iMacarna 10.6 för att kunna starta?

Ursprungligen av bruksarn:

Kräver nya iMacarna 10.6 för att kunna starta?

Ja, minimum är 10.6.1.

Se här:
http://www.everymac.com/systems/apple/imac/stats/imac-core-2-duo-3.06-27-inch-aluminum-late-2009-specs.html

En Mac kan aldrig startas med en systemversion som är lägre än den som datorn levererades med.

1
Bevaka tråden